Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 11:45:15 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect hi my name is jerin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is jerin Bot:  Hi Hi My Name Is Jerin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8263619407 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96552551070 Bot:  Please wait while we transfer you to an agent Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Jerin, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  need to speak to an agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Please wait while we transfer you to an agent            03:39 PM, 24th May                     hi my name is jerin                    waiting           03:40 PM, 24th May                   Fatma                   Hi Jerin, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:40 PM, 24th May                     hi my name is jerin                    i need to know status on my order           03:41 PM, 24th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:41 PM, 24th May                     hi my name is jerin                    please           03:41 PM, 24th May                     hi my name is jerin                    8263619407           03:42 PM, 24th May                   Fatma                   I'm checking right now           03:42 PM, 24th May                   Fatma                   We see that you have placed your order on May 23, 2021 We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:43 PM, 24th May                   Fatma                   Is there anything else i can help you with?           03:43 PM, 24th May                     hi my name is jerin                    i want to know if i could pick it up today           03:43 PM, 24th May                     hi my name is jerin                    it was a gift actually           03:43 PM, 24th May                   Fatma                   You will get a SMS when it's in the store           03:44 PM, 24th May                   Fatma                   Is there anything else i can help you with?           03:44 PM, 24th May                     hi my name is jerin                    no thank u           03:44 PM, 24th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:45 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2617932